# Stack Report
> Source: https://mobilizon.fr
> Generated: 2026-05-25

## Detected Frameworks & Libraries

| Framework | Confidence | Evidence |
|---|---|---|
| tailwind | 100% | 76 utility classes, 565 --tw- vars |
| vue | 90% | data-v-* scoped attributes |
| bootstrap | 80% | 12 BS classes, 0 --bs- vars |
| oruga | 80% | 104 --oruga- vars |
| angular | 80% | _ngcontent/ng- attributes |

## CSS Variable Prefixes

| Prefix | Count |
|---|---|
| `--tw-*` | 565 |
| `--oruga-*` | 104 |

